<?php

namespace App\Controllers\User;

use App\Controllers\BaseController;

class Informasi extends BaseController
{
    public function index()
    {
        $data['title'] = 'Informasi';

        return view('user/informasi', $data);
    }
}
